Cisco Unified Communications Manager CVE-2017-3877 Cross Site Request Forgery Vulnerability

Cisco Unified Communications Manager is prone to a cross-site request-forgery vulnerability because the application does not properly validate HTTP requests.

Exploiting this issue may allow a remote attacker to perform certain unauthorized actions in the context of the affected user. Other attacks are also possible.

This issue is being tracked by Cisco bug ID CSCvb70021.


 

Privacy Statement
Copyright 2010, SecurityFocus